<b>Mi vida con software libre</b>
<br><br>
Disertante: Enrico Zini
<br><br><br>
Linus Torvalds likes to say "We live in interesting times". He is right:
we really live in interesting times. Or at least, I do. In these last 3
years as a Free Software developer I've really had my interesting times,
including a "thank you" marriage in southern Tunisia, getting hired by
an astronaut and giving a talk naked in a Finnish sauna. And I want to
tell you *all* about it. And show pictures  :) 
<br><br>
 This is an interesting and entertaining talk for technical and
non-technical people alike, in the form of a photo slideshow commented
in a very weird Spanish.
<br><br>		      
More seriously, I will use stories from my experiences to talk about
various inspiring things happening with Free Software, involving, among
others, developers, users, schools, governments, businesses,
universities, non-profit organizations and efforts to fight the digital
divide.
